
/* Sun Life Buttons */
.btn-yellow, .btn-blue, .search-container input[type=button], .global-search input[type=button], .btn-sec-transparent, .btn-sec-transparent-blue, .btn-sec-blue {
  font-size: 15px !important;
  padding: 7px 19px !important;
  margin: 0 !important;
  border: 2px;
  min-height: 40px !important;
  white-space: normal;
  font-family: 'agenda';
  font-weight: 700;
}


.btn-blue, .search-container input[type=button], .global-search input[type=button] {
  background: #003946 !important;
  color: #fff !important;
  border: 2px solid #003946;
}
.btn-blue:hover, .search-container input[type=button]:hover, .global-search input[type=button]:hover {
  background: #4a7295 !important;
  color: #fff !important;
  border: 2px solid #4a7295;
}




/* search */
.global-search {
  text-align: center;
  margin: 0 auto 24px;
}
.global-search input[type=text] {
  font-family: 'agenda';
  font-weight: 400;
  font-size: 16px;
  line-height: 14px;
  padding: 0 10px;
  height: 40px;
  min-width: 142px;
  border: 1px solid #b4b4b4;
}
.global-search .gsc-clear-button {
  display: none;
}
.global-search .gsc-input {
  padding-right: 0 !important;
}
.global-search .gsc-search-box {
  margin: 0 auto;
  width: 73%;
}

@media (min-width: 768px) and (max-width: 1024px) {
  
  

  .global-search {
    text-align: center;
    margin: 0 auto 20px auto;
  }
  .global-search .btn {
    max-width: 200px;
  }
  .global-search .gsc-search-box {
    margin: 0 auto;
  }
  
}
@media (min-width: 320px) and (max-width: 767px) {
  
  
  .global-search {
    text-align: center;
    margin: 0 auto 20px auto;
  }
  .global-search .btn {
    max-width: 100px;
    margin-bottom: 0 !important;
  }
  .global-search .gsc-search-box {
    padding: 0;
    width: 83%;
  }

  
}

input.gsc-search-button
{
background: linear-gradient(to bottom, rgba(0,87,109,1) 0%,rgba(0,58,72,1) 100%)!important;
color: #fff;
font-weight: bold;
text-align: center;
display: block;
top: 0;
width: 71px;
}
body h1 {
font-size: 30px;
color: #5482ab;
font-weight: bold;
height: auto !important;
line-height: 32px;
margin-bottom: 6px;
min-height: 42px;
}
#gsc-i-id2
{
width:130px;
height:20px;
}
#gsc-i-id1
{
width:156px;
height: 16px;
}

td.gsc-clear-button {
display: none;
}
div#searchbox2 {
margin-right: 706px;
margin-bottom: 40px;
}
div#searchtips {
padding-top: 20px;
}

#gsc-i-id2 {
    color: gray;
}

.gsc-control-cse {
        border-color: transparent !important;
        background-color: transparent !important;
}

#searchbox2 {
    width: 100%;
}

input#gsc-i-id2 {
    position: relative !important;
    right: 0px !important;
    width: 520px !important;
}

#searchbox2 input[type="button"] {
    position: relative !important;
}

div#topbox {
    padding-left: 13px;
}

/*.banner-contact {
    width: 68% !important;
}*/